---
title: Etkin katılım çağrısı
brief: 16-17 Mayıs'ta çevrimiçi yayındayız!
image: /images/blog/cfp.jpg
date: 2020-04-10
draft: false
---

İçinde bulunduğumuz COVID-19 pandemisi sebebiyle, dünya çapında ve Türkiye'de yüzyüze gerçekleştirilen neredeyse bütün etkinliklerin iptal olması, normal şartlarda özgür yazılım etkinlikleri açısından zengin geçen Nisan-Mayıs aylarının boşta kalmasına sebebiyet verdi. Dünyanın özgür yazılım alanındaki en büyük konferanslarından LibrePlanet 2020'nin çevrimiçi düzenlenmesi sürecinden kazanılan tecrübe ile Özgür Yazılım Derneği, 16-17 Mayıs 2020 tarihlerinde çevrimiçi olarak ÖzgürKon konferansını düzenliyor.

Fiziksel engeller bulunmadığı için uluslararası olarak düzenlenmesi planlanan ÖzgürKon, İngilizce-Türkçe dillerinde yapılacaktır. Konferansın iki paralel aksta olması planlanmaktadır, talebe göre bu sayı artabilir ya da azalabilir.

İlerleyen yıllarda konferansın fiziksel alanda yine uluslararası olarak düzenlenmeye devam edilmesi planlanmaktadır.

Bu seneki ÖzgürKon'un ana teması "COVID-19 pandemisi ve özgür yazılım özelinde özgürlük mücadeleleri" olarak belirlenmiştir. Bu ana tema dahilinde konferansın konuları şunlardır:

* Özgür yazılım felsefesi ve mücadelesi
* İnternet özgürlüğü
* Donanım özgürlüğü ve özgür donanım projeleri
* Özgür sanat ve uygulamaları
* Bilgi özgürlüğü, bilgiye erişim ve özgür bilgi paylaşım platformları
* Belge özgürlüğü, basın özgürlüğü, özgür medya(lar)
* Sağlık ve tıp alanlarında özgür yazılım ve özgür donanım
* Bilişim okur yazarlığı
* Dijitalleşme ve dönüşüm
* Mahremiyet ve gizlilik
* Uzaktan eğitim ve eğitimde özgür yazılım
* Kaybolmakta olan diller ve İnternet
* Hack ve hack kültürü, hacktivizm
* Dijital kültürlerde çeşitlilik ve kapsayıcılık
* Özgür lisanslar
* "Halkın parası, halkın kodları" projesi
* Kriptoloji, kriptografi
* Telif hakları ve patentler
* Dijital kütüphaneler ve e-kütüphanecilik

Her bir oturum 50 dakikadır.

Konuşma (1 oturum):

Konferansın ana konuları kapsamında geniş bir kitle açısından önem arz eden konuşmalar/sunumlardır. Soru-cevap bölümü dahil süresi 1 oturumdur. Canlı yayınlanır.

Kısa konuşma (½ oturum):

Spesifik alt konular dahilinde katılımcıların özel ilgi alanlarında olabilecek kısa konuşmalardır. Soru-cevap bölümü dahil süresi yarım oturumdur. Canlı yayınlanır.

Yıldırım konuşma (1/8 oturum):

İsteyen katılımcıların kendi imkanlarıyla kaydedip konferansta yayınlanması için gönderdiği herhangi bir konu hakkında 6:30 dakikayı aşmayan aydınlatıcı konuşmalardır, banttan yayınlanır. Soru-cevap alınmayacaktır. Bir oturumda sekiz adet yıldırım konuşma yayınlanacaktır.

Serbest stil:

Etkinlik süresince yayınlanacak, katılımcıların fikir sunup konu oylayabildikleri bir sistemden seçilen konuşmalardır. Konu kısıtlaması yoktur. Eğer yeterli oyu alırsa konuşmacı, ukulele çalıp bize dinletebilir. En çok oy alan en fazla 8 serbest stil konuşma yayınlanacaktır. Yıldırım konuşmalardan farkı; konuların etkinlik komitesi onayından değil, topluluğun onayından geçecek olmasıdır.

Etkinlik komitesi:

* Alper Atmaca
* Neslihan Turan
* Özcan Oğuz
* Cemre Demircioğlu
