---
title: Home
icon: home

menu:
  main:
    weight: -1

---

<!-- /* background by SVGBackgrounds.com -->
{{% jumbo img="/Flat-Mountains.svg" imgLabel="ÖzgürKon 2020" %}}

<h2 id="may-16-17-2020" style="color: #c03e24">May 16-17, 2020</h2>
<h3 id="online" style="color: #c03e24">Online!</h3>

<a class="btn primary btn-lg" style="margin-top: 1em;" href="/ozgurkon-sponsor.pdf" target="_blank">Become a sponsor</a>


<a class="btn primary btn-lg" href="https://cfp.ozgurkon.org/ozgurfest2020">
    <svg class="icon icon-cfp"><use xlink:href="#cfp"></use></svg>Submit a presentation
</a>


{{% /jumbo %}}



{{% home-info what="Attendees aimed:500,Days:2,Sessions:36,Parallel tracks:2" class="primary" %}}
## What is ÖzgürKon?

ÖzgürKon is an international online conference, organized by Özgür Yazılım Derneği. 2020 has brought us an unexpected pandemic which no one has prepared for. COVID-19 is created an event vacuum since people are no longer able to gather physicaly. ÖzgürKon is aimed to fill this void by bringing worldwide free software community together in virtual space and underline the importance of free software in the light of current developments.
{{% /home-info %}}

<!-- ... -->



{{% home-speakers %}}
## Speakers


{{<button-link label="Submit a presentation"
                url="https://cfp.ozgurkon.org/ozgurfest2020"
                icon="cfp" >}}


<!-- {{< button-link label="See all speakers"
                url="./speakers"
                icon="right" >}} -->

{{% /home-speakers %}}

\* Speakers are randomly ordered.

<!-- ... -->

{{% home-subscribe  class="primary" %}}

## Get notified about the important conference updates

{{% /home-subscribe %}}

<!-- ... -->


{{% home-tickets %}}
# Tickets

<a class="btn primary" href="https://ticket.ozgurkon.org" target="_blank"><svg class="icon icon-cfp"><use xlink:href="#ticket"></use></svg>Ticketing</a>

<ul>
<li>
<div class="ticket">
	<div class="ticket-name">For everyone</div>
	<div class="ticket-price">0 €</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">The event is free, you don't need a ticket to watch sessions. But if you want to donate the event, you may consider to buy a solidarity ticket.</div>
	<a href="https://liste.oyd.org.tr/mailman/listinfo/ozgurkon-announce" class="btn primary" rel="noreferrer" target="_blank">
JOIN
	</a>
</div>
</li>
<li>
<div class="ticket">
	<div class="ticket-name">Supporters</div>
	<div class="ticket-price">10 €</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">To support our event, you may consider to buy a ticket. Every ticket includes a bulletin from ÖYD and cute stickers!</div>
	<a href="https://ticket.ozgurkon.org/product/supporters-ticket/" class="btn primary" rel="noreferrer" target="_blank">
BUY
	</a>
</div>
</li>
<li>
<div class="ticket">
	<div class="ticket-name">Hall of Fame</div>
	<div class="ticket-price">35 €</div>
	<div class="ticket-date"></div>
	<div class="ticket-info">For this big generous contribution from you, this ticket includes what? Also your name will be included the event "Hall of Fame" after the event.</div>
	<a href="https://ticket.ozgurkon.org/product/hall-of-fame-ticket/" class="btn primary" rel="noreferrer" target="_blank">
BUY
	</a>
</div>
</li>
</ul>

\* Included gifts will be posted you via postage, so please give correct address information.

{{% /home-tickets %}}

<!-- ... -->

{{% home-location
    image="/images/c64.jpg"
    address="Almost everywhere in the world!"
    latitude="43.6110956"
    longitude="1.4332799" %}}

## Place: your home!

### We will #StayHome due to COVID-19

ÖzgürKon will be fully online. Both attendees and speakers will attend remotely from their homes due to COVID-19 pandemic. This situation has an advantage: We can make the event international quite easily!

{{% /home-location %}}

<!-- ... -->
<!--
{{% album images="/images/album/2018/_25A9313.jpg,/images/album/2018/_25A9386.jpg,/images/album/2018/_25A9671.jpg,/images/album/2018/_25A9334.jpg,/images/album/2018/_25A9282.jpg,/images/album/2018/_25A9612.jpg,/images/album/2018/_25A9452.jpg,/images/album/2018/_25A9628.jpg" %}}

### Some pictures of the **DevFest Toulouse 2018** with the 👾 _retro-gaming_ theme.

<a class="btn primary" target="_blank" rel="noopener" href="https://photos.app.goo.gl/nJYFVReFUk9mnXbv9">
    See all photos
    {{% icon "right" %}}
</a>

{{% /album  %}}
-->
<!-- ... -->

{{% partners categories="organisation,partners,sponsors" %}}
## Supporters
{{% /partners %}}
