---
key: rosie
name: Rosie Stephenson-Goodknight
id: D1UJEdrxhHQowlM2LoIusKF26ir2
feature: true
company: 'Wikimedia'
city: 'Nevada City, USA'
photoURL: /images/speakers/rosie.jpg
socials:
  - icon: twitter
    link: 'https://twitter.com/Rosiestep'
    name: Rosiestep
---
Rosie Stephenson-Goodknight is a long-time Wikipedia editor (since 2007) and administrator (since 2009). She has created more than 5,000 new articles on Wikipedia, including more than 1,400 biographies about notable women. In addition to her work as a Visiting Scholar at Northeastern University (Boston), she also serves as Vice-president of Wikimedia District of Columbia, and sits on the Board of Advisors for Coalition for Women in Journalism. In 2015, she co-founded Wiki Women in Red, the international, multi-language initiative devoted to increasing the quantity and quality of articles related to women (biographies, women’s works, women’s issues) on Wikipedia. Women in Red was shortlisted for the ITU/UN Women GEM-TECH award (2016) in support of its work in applying technology for women’s empowerment and digital inclusion. Rosie was named the Wikipedian of the Year (2016) for her efforts to combat harassment on Wikipedia and increase its coverage of notable women. She was knighted by Serbia (Knight of the St. Sava Order of Diplomatic Pacifism) in 2018 in part because of her Wikipedia work. Rosie is the co-author of her grandfather’s biography, “The Diplomatic Mission of Captain Dr. David Albala”. She speaks at international conferences on gender, diversity, historical bias, and data modeling. She holds a Master’s degree from California State University San Marcos, and a graduate certificate from University of California San Diego. Rosie makes her home in Nevada City, California, USA.
